
# Note: Do not edit this file directly.
# Your changes will be overwritten!

# Server
[Interface]
PrivateKey = aJRRuZs+wI7SwMR7jYXu33EDnhqeD2gjMDd2ZHvzv1s=
Address = 10.8.0.1/24
ListenPort = 51820
PreUp = 
PostUp =  iptables -t nat -A POSTROUTING -s 10.8.0.0/24 -o eth0 -j MASQUERADE; iptables -A INPUT -p udp -m udp --dport 51820 -j ACCEPT; iptables -A FORWARD -i wg0 -j ACCEPT; iptables -A FORWARD -o wg0 -j ACCEPT; 
PreDown = 
PostDown = 


# Client: NathansPhone (c46158a1-57b1-401c-b199-4ce49bd0a057)
[Peer]
PublicKey = jSZN5AT2rBvfU2UGlc41a54pCq9eTfXHa7EzC6xnmz0=
PresharedKey = DGDxuFeK7MB74MOkHoUtcYtG/fXkBJTFhZuyMRUhq0g=
AllowedIPs = 10.8.0.2/32

# Client: MacBook Boulot (080e3bea-f80c-45ea-9555-f9648a878b8d)
[Peer]
PublicKey = pKgVlnFB9YfumzFnJ3axoBzkSs1a+fcEbpE+raKuwUA=
PresharedKey = gQZYFlXwjXO7ipwujr8x6J7YBnvVH0Z7s6cmXPLrvcU=
AllowedIPs = 10.8.0.3/32

# Client: MacbookProNathan (e5492fd8-88d5-4cf7-8922-a72b0487c567)
[Peer]
PublicKey = k6QpUN1N4r7gejLwUcsL3NrwJbvdcbTNU6AhL+arwRU=
PresharedKey = Bh9X1E0OSCID+uf8i924SbIoc6hxxCY8OrJL0Y2MNgw=
AllowedIPs = 10.8.0.4/32